How to install liblastfm5-dev on Debian Unstable (Sid)